Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#76 16-07-2017 00:16:53

nIQnutn
Modeb
Distrib. : Stretch
Noyau : Linux 4.9.0-3-amd64
(G)UI : Gnome
Inscription : 16-03-2012

Re : Wiki - Plugin Flash pour navigateurs

yes.gif

Hors ligne

#77 18-07-2017 20:46:24

deuchdeb
Moderato ma non troppo
Lieu : Pays de Cocagne
Distrib. : Stretch 9 + backports
Noyau : Noyau stable
(G)UI : KDE 5.8 - Gnome 3.22
Inscription : 13-01-2010

Re : Wiki - Plugin Flash pour navigateurs

Page sur Firefox presque terminée : https://debian-facile.org/atelier:chantier:flashfirefox

Hors ligne

#78 18-07-2017 21:07:39

nIQnutn
Modeb
Distrib. : Stretch
Noyau : Linux 4.9.0-3-amd64
(G)UI : Gnome
Inscription : 16-03-2012

Re : Wiki - Plugin Flash pour navigateurs

merci.gif

j'ai fait quelques modifications et ajouter un avertissement pour signifier que la méthode ne marche que pour l'utilisateur courant.

Hors ligne

#79 19-07-2017 15:36:53

deuchdeb
Moderato ma non troppo
Lieu : Pays de Cocagne
Distrib. : Stretch 9 + backports
Noyau : Noyau stable
(G)UI : KDE 5.8 - Gnome 3.22
Inscription : 13-01-2010

Re : Wiki - Plugin Flash pour navigateurs

Je pense que c'est fini et que je vais migrer les pages dans le wiki
Mais avant, que fait on des anciennes pages?
https://debian-facile.org/doc:media:flash
https://debian-facile.org/doc:media:fla … in-nonfree

Hors ligne

#80 19-07-2017 16:14:52

nIQnutn
Modeb
Distrib. : Stretch
Noyau : Linux 4.9.0-3-amd64
(G)UI : Gnome
Inscription : 16-03-2012

Re : Wiki - Plugin Flash pour navigateurs

A voir, mais probablement faut faire le ménage.

Mon avis:
Laisser la page d'introduction https://debian-facile.org/doc:media:flash en ne gardant que gnash et quelques explications ainsi que les liens vers la solution pour firefox et chromium.
freshplayerplugin peut être déplacé dans une sous page (si ça vaut le coup de garder)
les deux pages que tu as écrites, tu les places comme ça:
https://debian-facile.org/doc:media:flash:flashfirefox
https://debian-facile.org/doc:media:flash:flashchromium

pour https://debian-facile.org/doc:media:fla … in-nonfree c'est obsolète, c'est risqué de garder ça.

merci pour le travail

Hors ligne

#81 19-07-2017 18:28:56

deuchdeb
Moderato ma non troppo
Lieu : Pays de Cocagne
Distrib. : Stretch 9 + backports
Noyau : Noyau stable
(G)UI : KDE 5.8 - Gnome 3.22
Inscription : 13-01-2010

Re : Wiki - Plugin Flash pour navigateurs

Oui c'est ce que je pensais.

On est d'accord. smile

Hors ligne

#82 20-07-2017 13:00:32

deuchdeb
Moderato ma non troppo
Lieu : Pays de Cocagne
Distrib. : Stretch 9 + backports
Noyau : Noyau stable
(G)UI : KDE 5.8 - Gnome 3.22
Inscription : 13-01-2010

Re : Wiki - Plugin Flash pour navigateurs

Voilà c'est terminer. tongue

Une page portail: https://debian-facile.org/doc:media:flash
une page pour Firefox: https://debian-facile.org/doc:media:flash:flashfirefox
Une page pour Chromium: https://debian-facile.org/doc:media:flash:flashchromium

Testés pour Jessie et Stretch. smile

Hors ligne

#83 20-07-2017 13:30:55

nIQnutn
Modeb
Distrib. : Stretch
Noyau : Linux 4.9.0-3-amd64
(G)UI : Gnome
Inscription : 16-03-2012

Re : Wiki - Plugin Flash pour navigateurs

c'est beaucoup plus clair

Hors ligne

#84 02-02-2018 11:21:53

jbernon
Membre
Distrib. : Debian Stretch stable, main+non-free
Noyau : Linux 3.16-3-amd64
(G)UI : Gnome 3.22.2
Inscription : 02-02-2018

Re : Wiki - Plugin Flash pour navigateurs

Mon plugin flash ne fonctionne plus (obsolète ?) avec Chromium depuis quelques jours (sans doute dernière mise à jour).

Jusqu'ici j'avais toujours réussi à le faire marcher en faisant un lien avec le libpepflashplayer.so de Chrome. Mais là que nenni, il veut rien savoir alors que la version 28 du plugin fonctionne avec Chrome. J'ai essayé beaucoup de choses, y compris pour finir l'installation, recommandée dans le wiki de Debian facile, du paquet flashplayer-chromium du dépôt multimedia (j'étais jusqu'ici réticent à installer ce dépôt). Mais ça ne veut toujours rien savoir. Suis-je le seul à avoir ce problème ?

Mon Chromium = Version 64.0.3282.119 (Build de développement) built on Debian 9.3, running on Debian 9.3 (64 bits).  Le paquet flashplayer-chromium m'a installé entre autres un /usr/lib/adobe-flashplugin/libpepflashplayer.so daté du 9 janvier (18811512 octets). Chrome utilise un libpepflashplayer.so daté du 30 janvier (18811616 octets).

Hors ligne

Pied de page des forums